header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Kichiku Megane
  repository: kara.moe
  conditions:
    tagPresence:
      - 2e95adb3-fc50-4ca5-80cf-5732af7e433a
      - 2470caf3-0180-4bfc-bb63-90e7df1787f2
  actions:
    addTag:
      - tid: 6d4711ad-67f9-4e9d-be8a-8c7a230dc27e
        type: 18
